using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.Point
{
    public enum CourseClassTypeEnum
    {
        /// <summary>
        /// 体验课
        /// </summary>
        [EnumField("体验课")]
        Experience = 1,
        /// <summary>
        /// 一对一外教
        /// </summary>
        [EnumField("一对一外教")]
        OneForeignTeacher = 2,
        /// <summary>
        /// 一对一中教
        /// </summary>
        [EnumField("一对一中教")]
        OneTeacher = 3,
        /// <summary>
        /// 公开课
        /// </summary>
        [EnumField("公开课")]
        Public = 24,
        /// <summary>
        /// 兴趣主题课
        /// </summary>
        [EnumField("兴趣主题课")]
        InterestTopics =5
    }
}
